.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytext {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: none; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: decimal
}
.bodytext A:link {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bodytext A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bodytext A:hover {
	FONT-SIZE: 12px; COLOR: #99ccff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.footer-text {
	FONT-SIZE: 11px; COLOR: #cccccc; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer-text A:link {
	FONT-SIZE: 11px; COLOR: #cccccc; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer-text A:visited {
	FONT-SIZE: 11px; COLOR: #cccccc; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer-text A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.foot-links {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.foot-links A:link {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; s: #999999
}
.foot-links A:visited {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.foot-links A:hover {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.foot-links A:visited {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.producttext {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.producttext A:link {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.producttext A:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.producttext A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.producttext A:active {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.button {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.button A:link {
	BORDER-RIGHT: #193157 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #193157 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #193157 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #193157 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.button A:visited {
	BORDER-RIGHT: #193157 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #193157 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #193157 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #193157 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.button A:hover {
	BORDER-RIGHT: #193157 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #193157 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #193157 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #193157 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #193157; TEXT-DECORATION: none
}
.button A:active {
	BORDER-RIGHT: #193157 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #193157 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #193157 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #193157 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
